Skip to main content
`Ctrl`+`K`

# DMNetworkGetVertexLocalToGlobalOrdering

Get vertex global index

## Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetVertexLocalToGlobalOrdering(DM dm, PetscInt vloc, PetscInt *vg)

Not Collective

## Input Parameters

- dm - the `DMNETWORK` object

- vloc - local vertex ordering, start from 0

## Output Parameter

- vg - global vertex ordering, start from 0

## See Also

`DM`, `DMNETWORK`, `DMNetworkSetVertexLocalToGlobalOrdering()`

## Level

advanced

## Location

src/dm/impls/network/network.c

Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages